Package org.kapott.hbci.tools

## Class CollectHashCodes

- java.lang.Object
- - org.kapott.hbci.tools.CollectHashCodes

    public class CollectHashCodes
    extends java.lang.Object

### Constructor Summary

Constructors
`CollectHashCodes()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CollectHashCodes

    public CollectHashCodes()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)
                     throws java.lang.Exception

Throws:
  `java.lang.Exception`